a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}body{line-height:1;font-family:"Cabin",sans-serif}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:none}table{border-collapse:collapse;border-spacing:0}

.container {
    width: 1400px;
    margin: 0;
    margin: auto;   
    position: relative;
}

body {
    font-family: "Cabin", sans-serif;
    padding: 0; 
}

a {
    text-decoration: none;
}

header{
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1000;
    top: 0;   

}


.menu-first {
    display: flex;
    align-items: center;
    justify-content: center;
    right: 0;
    left: 0;
    height: 72px;
    background: #10bbd5;
    font-family: "Cabin", sans-serif; 
}

.menu__first--content {
    display: flex;
    align-items: center;
    justify-content: space-between; 
    width: 1296px;
    height: 40px;
}

.header__title {
    display: flex;
    align-items: center;
    gap: 8px;
}

.header__menu-list{
    display: flex;
}

.header__logo {
    font-weight: 700;
    font-size: 24px;
    color: #f8fdfe;
}

.header__button--container {
    width: 99px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.header__button-counter {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #f8fdfe;
}

.header__button {
    background: url(../images/cart_icon.svg) ; 
    background-size: cover; 
    width: 40px; 
    height: 40px;
    border: none;
    position: relative;
    cursor: pointer;
}
.header__button-text {
    font-weight: 400;
    font-size: 12px;
    line-height: 83%;
    font-family: "Cabin", sans-serif;
    color: #000;
    position: absolute;
    top: 35%;
    left: 50%;
}

.menu-second {
    right: 0;
    left: 0;
    background: #fff;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu-second--container{
    width: 1296px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.menu__second--title {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #000;
}

.menu__second--nav {
    gap: 40px;
}

.menu__second--item {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #000;
}

main{
    background-color: #EEEEEF;
    padding-top: 104px;
    padding-bottom: 120px;
}
.title__main{
    width: 1296px;
    height: 63px;
    margin: 0;
    margin: auto;
    border-bottom: solid 1px #a8a8a8; 
}
.title__main--margin {
    margin-top: 32px;
    margin-bottom: 24px;
}
.title__main--text{
    font-weight: 600;
    font-size: 32px;
    line-height: 125%;
    color: #1f1f1f;
}

.section {
    display: flex;
    align-items: center;
    justify-content: center;
}

.card__container{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 32px 24px; 
   
}

.card{
    width: 306px;
    height: 512px;
    background-color: #fff ;
    margin-right: 0px; 
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.card__badges{
    position: absolute;
    top: 32px;
    left: 32px;
    display: flex;
    gap: 4px;

}
.card__badges--item{
    padding: 4px 8px;
    background: #4200ff;
    border-radius: 4px;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #f8fdfe;
}
.color__bages1{
    background: #af39e7;
}
.color__bages2 {
    background: #ea33c0;
}
.card__item{
    column-gap: 20x;
    
}
.card__content2--book {
    margin-left: 32px;
    margin-bottom: 16px;
}

.card__content {
    height: 448px;
    width: 242px;
}

h3 {
    border-bottom: solid 1px #a8a8a8;
    white-space: nowrap;
}
.cart__main--title {
    font-weight: 700;
    font-size: 20px;
    line-height: 140%;
    color: #1f1f1f;

}
.cart__main--aythor{
    margin-bottom: 8px;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #8e8e8e;
}

.cart__main--price1 {
    font-weight: 500;
    font-size: 24px;
    line-height: 133%;
    color: #e90000;
}
.cart--price2 {
    text-decoration: line-through;
    color: #8e8e8e;
    padding-left: 24px;
}

a{
    text-decoration: none;
    list-style-type: none;
}
.button{
    margin-top: 16px;
    border-radius: 4px;
    padding: 8px 24px;
    width: 242px;
    height: 40px;
    background: #4c394e;
    border: none;
}
button{
    cursor: pointer;
}
.button:hover {
    background-color: #744978;
}

.button--green{
    background: #4d762d;
    border: none;
}
.button--green:hover {
    background-color: #6db236;
}

.button__text{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #f8fdfe;
    font-family: "Cabin", sans-serif;
}

footer {
    width: 100%;
    background-color:  #4C394E;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer__coteiner{
    width: 1296px;
    min-height: 88px;
    display: flex;
    align-items: center;
    justify-content: space-between;    
}
.footer__text{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #f8fdfe;
    font-family: "Cabin", sans-serif;   
}
.button__chat{
    position: fixed;
    top: 0; 
    bottom: 0;
   
    right: 20px; 
    z-index: 1001; 
    display: flex;
    align-items: center;
}
.chat__button{
    right: 15%;
    top: 75%;
    position: fixed;
    border: none;
    background: url(../images/Property\ 1=Default.png) center center no-repeat;
    width: 64px;
    height: 64px;
}
.chat__button:hover {
    background: url(../images/Property\ 1=Variant2.png) center center no-repeat; 
}

